/* PRINCIPAL */
article #principal_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { height:auto; float:left; margin:30px 0 0 0 }
.divDestaques1 { height:auto; float:left; cursor:pointer; position: relative; overflow: hidden }
.divDestaques2 { height:auto; float:left; cursor:pointer; position: relative; overflow: hidden }
.divDestaquesImgOut { width:100%; float:left; position: relative; overflow: hidden; }
.divDestaquesImgInner { width:100%; float:left; background-size:cover; position:center center; transition-duration: 0.3s; }
.divDestaquesData { width:100%; height:auto; float:left; margin:7px 0 0 0; text-align:left; font-size:12px }
.divDestaquesTitulo { width:100%; height:auto; float:left; margin:5px 0 0 0; text-align:left; font-family:"Roboto"; font-weight:900; color:#333333 }
.divDestaquesChamada { width:100%;; height:auto; float:left; margin:5px 0 0 0; text-align:left; font-family:"Roboto"; font-weight:300; font-size:14px }
.divDestaquesImgOut:hover .divDestaquesImgInner { transform: scale(1.15); }
.divDestaquesImgOut:hover .divDestaquesImgInner { transform: scale(1.15); }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { height:auto; float:left; margin:40px 0 0 0 }
.divDestaquesMais { height:auto; float:left; cursor:pointer; position: relative; overflow: hidden }
.divDestaquesMaisImgOut { width:300px; margin:0 20px 0 0; float:left; position: relative; overflow: hidden; }
.divDestaquesMaisImgInner { width:300px; float:left; background-size:cover; position:center center; transition-duration: 0.3s; }
.divDestaquesMaisData { width:calc(100% - 320px); height:auto; float:left; margin:7px 0 0 0; text-align:left; font-size:12px }
.divDestaquesMaisTitulo { width:calc(100% - 320px); height:auto; float:left; margin:5px 0 0 0; text-align:left; font-family:"Roboto"; font-weight:900; color:#333333 }
.divDestaquesMaisChamada { width:calc(100% - 320px); height:auto; float:left; margin:5px 0 0 0; text-align:left; font-family:"Roboto"; font-weight:300; font-size:14px }
.divDestaquesMaisImgOut:hover .divDestaquesMaisImgInner { transform: scale(1.15); }
.divDestaquesMaisImgOut:hover .divDestaquesMaisImgInner { transform: scale(1.15); }

article #principal_1 #principal_1_site #principal_1_lateral { height:auto; float:left }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-banner #areaBannerMedio { width:100%; height:auto; float:left; margin:0px; background-color:#F5F5F5; text-align:center; padding:0px }


/* LATERAL */
.maislidas_mostra_lateral_h3 { margin:0 0 3px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px }
.maislidas_mostra_lateral_h2 { margin:0px }
.maislidas_mostra_lateral_h1 { margin:1px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal }
.dias_mostra_lateral_h1 { margin:1px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal }


article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_dias { width:300px; height:auto; float:left; margin:0 0 20px 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_1 { width:300px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_2 { width:300px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_3 { width:300px; height:auto; float:left; margin:0 0 20px 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { cursor:pointer }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral:hover { cursor:pointer; text-decoration:underline }

/* DIAS */
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_dias_1 { width:300px; height:auto; float:left; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_dias_1 #dias_titulo_lateral { width:300px; height:auto; float:left; cursor:pointer }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_dias_1 #dias_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0 0 10px 0; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_dias_1 #dias_mostra_lateral:hover { cursor:pointer; text-decoration:underline }


@media only screen and (min-width: 1171px){

/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:1170px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:810px; height:auto; float:left; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:810px; float:left; height:auto }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:450px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:450px }
.mTablevData { font-size:16px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:30px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:32px }
.mTablevDescricao { font-size:18px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

/* NOTICIAS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:810px }
.divDestaques1 { width:390px; margin:0 30px 0 0 }
.divDestaques2 { width:390px; float:left }
.divDestaquesTitulo { font-size:20px }
.divDestaquesImgOut { height:220px; }
.divDestaquesImgInner { height:220px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:810px }
.divDestaquesMais { width:810px; }
.divDestaquesMaisTitulo { font-size:20px }
.divDestaquesMaisImgOut { height:220px; }
.divDestaquesMaisImgInner { height:220px; }

/* BANNER */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-banner { width:810px; float:left; height:auto; margin:20px 0 0 0 }


article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 40px }


/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:320px; height:auto; float:left }

.bannerT-lateral { width:300px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:300px; height:auto; float:left; text-align:left; padding:10px; background-color:#F2F2F2; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:300px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:300px; height:auto; float:left; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#F2F2F2; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:300px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:300px; height:auto; float:left; margin:15px 0 0 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0 }


}




@media only screen and (min-width: 961px) and (max-width: 1170px){

/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:960px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:600px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:600px; float:left; height:auto; margin:20px 0 0 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:400px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:400px }
.mTablevData { font-size:16px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:28px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:30px }
.mTablevDescricao { font-size:16px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:600px }
.divDestaques1 { width:285px; margin:0 30px 0 0 }
.divDestaques2 { width:285px; float:left }
.divDestaquesTitulo { font-size:20px }
.divDestaquesImgOut { height:175px; }
.divDestaquesImgInner { height:175px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:600px }
.divDestaquesMais { width:600px; }
.divDestaquesMaisTitulo { font-size:20px }
.divDestaquesMaisImgOut { height:220px; }
.divDestaquesMaisImgInner { height:220px; }

article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 40px }


/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:320px; height:auto; float:left }

.bannerT-lateral { width:300px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:300px; height:auto; float:left; text-align:left; padding:10px; background-color:#F2F2F2; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:300px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:300px; height:auto; float:left; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#F2F2F2; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:300px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:300px; height:auto; float:left; margin:15px 0 0 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0 }

}




@media only screen and (min-width: 769px) and (max-width: 960px){
	
/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:768px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:408px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:408px; float:left; height:auto; margin:20px 0 0 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:300px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:300px }
.mTablevData { font-size:14px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:25px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:25px }
.mTablevDescricao { font-size:14px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:408px }
.divDestaques1 { width:189px; margin:0 30px 0 0 }
.divDestaques2 { width:189px; float:left }
.divDestaquesTitulo { font-size:20px }
.divDestaquesImgOut { height:115px; }
.divDestaquesImgInner { height:115px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:408px }
.divDestaquesMais { width:408px; }
.divDestaquesMaisTitulo { font-size:20px; width:calc(100% - 220px) }
.divDestaquesMaisImgOut { width:200px; height:120px }
.divDestaquesMaisImgInner { width:200px; height:120px }
.divDestaquesMaisData { width:calc(100% - 220px); }
.divDestaquesMaisChamada { width:calc(100% - 220px); }

article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 40px }


/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:768px; height:auto; float:left }

.bannerT-lateral { width:300px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:300px; height:auto; float:left; text-align:left; padding:10px; background-color:#F2F2F2; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:320px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:418px; height:auto; float:left; margin:0 0 0 30px; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#F2F2F2; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:398px; height:auto; float:left; margin:15px 0 20px 0; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:398px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:398px; height:auto; float:left; margin:15px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_2 { width:398px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_3 { width:398px; height:auto; float:left; margin:0 0 20px 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0 }


}




@media only screen and (min-width: 621px) and (max-width: 768px){
	
/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:620px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:620px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:620px; float:left; height:auto; margin:20px 0 0 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:350px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:350px }
.mTablevData { font-size:16px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:28px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:28px }
.mTablevDescricao { font-size:16px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:620px }
.divDestaques1 { width:295px; margin:0 30px 0 0 }
.divDestaques2 { width:295px; float:left }
.divDestaquesTitulo { font-size:20px }
.divDestaquesImgOut { height:175px; }
.divDestaquesImgInner { height:175px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:620px }
.divDestaquesMais { width:620px; }
.divDestaquesMaisTitulo { font-size:20px; width:calc(100% - 270px) }
.divDestaquesMaisImgOut { width:250px; height:150px }
.divDestaquesMaisImgInner { width:250px; height:150px }
.divDestaquesMaisData { width:calc(100% - 270px); }
.divDestaquesMaisChamada { width:calc(100% - 270px); }

article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 0 }


/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:620px; height:auto; float:left }

.bannerT-lateral { width:300px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:300px; height:auto; float:left; text-align:left; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:300px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:300px; height:auto; float:left; margin:0 0 0 20px; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:300px; height:auto; float:left; margin:0 0 20px 0; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:280px; height:auto; float:left; margin:12px 0 20px 0; border:1px solid #E9E9E9; padding:10px }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:280px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:280px; height:auto; float:left; margin:15px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_2 { width:300px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_3 { width:300px; height:auto; float:left; margin:0 0 20px 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0 }


}




@media only screen and (min-width: 481px) and (max-width: 620px){
	
/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:480px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:480px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:620px; float:left; height:auto; margin:20px 0 0 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:300px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:300px }
.mTablevData { font-size:14px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:25px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:25px }
.mTablevDescricao { font-size:14px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:480px }
.divDestaques1 { width:225px; margin:0 30px 0 0 }
.divDestaques2 { width:225px; float:left }
.divDestaquesTitulo { font-size:20px }
.divDestaquesImgOut { height:130px; }
.divDestaquesImgInner { height:130px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:480px }
.divDestaquesMais { width:480px; }
.divDestaquesMaisTitulo { font-size:20px; width:calc(100% - 220px) }
.divDestaquesMaisImgOut { width:200px; height:120px }
.divDestaquesMaisImgInner { width:200px; height:120px }
.divDestaquesMaisData { width:calc(100% - 220px); }
.divDestaquesMaisChamada { width:calc(100% - 220px); }

article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 0 }


/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:480px; height:auto; float:left }

.bannerT-lateral { width:480px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:460px; height:auto; float:left; text-align:left; padding:10px; background-color:#F2F2F2; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:480px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:480px; height:auto; float:left; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:460px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#F2F2F2; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:460px; height:auto; float:left; margin:15px 0 20px 0; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:460px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:460px; height:auto; float:left; margin:15px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_2 { width:460px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_banner_3 { width:460px; height:auto; float:left; margin:0 0 20px 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0; width:140px }
.principal_1_noticias_sessoes_1_h1 { margin:1px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal }

}





@media only screen and (min-width: 0px) and (max-width: 480px){
	
/* DESTAQUE PRINCIPAL */
article #principal_1 #principal_1_site { width:320px; height:auto }
article #principal_1 #principal_1_site #principal-conteudo { width:320px; height:auto; float:left; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques { width:620px; float:left; height:auto; margin:20px 0 0 0 }
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divCarrosel ul li div { width:810px; height:300px; float:left; overflow:hidden; background-position:center top }

.tdDadosDestaque { height:300px }
.mTablevData { font-size:14px; font-family:"Roboto"; font-weight:300; text-shadow: 1px 1px #333333; color:FFFFFF; margin:0 0 5px 0 }
.mTablevTitulo { font-size:25px; font-family:"Roboto"; font-weight:900; color:#C00000; text-shadow: 1px 1px #333333; margin:0 0 5px 0; line-height:25px }
.mTablevDescricao { font-size:14px; font-family:"Roboto"; font-weight:100; text-shadow: 1px 1px #333333; margin:0px }
.mTdTable { padding:10px }

article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-destaques #divDestaques { width:320px }
.divDestaques1 { width:150px; margin:0 20px 0 0 }
.divDestaques2 { width:150px; float:left }
.divDestaquesTitulo { font-size:16px }
.divDestaquesImgOut { height:90px; }
.divDestaquesImgInner { height:90px; }

/* MAIS */
article #principal_1 #principal_1_site #principal-conteudo #principal-conteudo-mais #divDestaques { width:320px }
.divDestaquesMais { width:320px; }
.divDestaquesMaisTitulo { font-size:20px; width:calc(100% - 0px) }
.divDestaquesMaisImgOut { width:300px; height:180px }
.divDestaquesMaisImgInner { width:300px; height:180px }
.divDestaquesMaisData { width:calc(100% - 0px); }
.divDestaquesMaisChamada { width:calc(100% - 0px); }

article #principal_1 #principal_1_site #principal_1_lateral { width:320px; margin:30px 0 0 0 }



/* LATERAL */
article #principal_1 #principal_1_site #principal_1_lateral { width:320px; height:auto; float:left }

.bannerT-lateral { width:300px; height:auto; float:left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:10px; color:#999999;  }
.bannerM-lateral { width:300px; height:auto; float:left; text-align:left; padding:10px; background-color:#F2F2F2; margin:3px 0 0 0 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_1 { width:300px; height:auto; float:left; }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_2 { width:300px; height:auto; float:left; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_facebook { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#F2F2F2; }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 { width:300px; height:auto; float:left; margin:0 0 20px 0; padding:10px; background-color:#FFFFFF; border:1px solid #E9E9E9 }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral { width:300px; height:auto; float:left }
article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_titulo_lateral h1 { width:auto; height:auto; float:left; padding:10px; font-size:20px; background-color:#A00000; color:#FFFFFF; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_1 #principal_1_site #principal_1_lateral #principal_1_lateral_maislidas_1 #maislidas_mostra_lateral { width:300px; height:auto; float:left; margin:15px 0 0 0 }

.principal_1_noticias_sessoes_2_img_lateral { margin:0 10px 5px 0 }

}